<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/platform_dp_12"
    android:layout_marginEnd="@dimen/platform_dp_12"
    android:orientation="vertical"
    android:paddingTop="@dimen/platform_dp_12"
    android:paddingBottom="@dimen/platform_dp_13">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/platform_dp_12"
        android:gravity="center">

        <TextView
            android:id="@+id/category_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="恋爱情感"
            android:textColor="#1c212d"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/collapse_hide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:padding="@dimen/platform_dp_5"
            android:text="展开"
            android:textColor="@color/platform_main_theme"
            android:textSize="@dimen/platform_sp_12" />

        <ImageView
            android:id="@+id/arrow_collapse_hide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/consult_collapse_arrow">

        </ImageView>
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/category_list_detail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:spanCount="3">

    </androidx.recyclerview.widget.RecyclerView>
</LinearLayout>